<?php
use Psr\Container\ContainerInterface as Container;

return [
  Slim\Views\Blade::class => function(Container $c) {
    return new Slim\Views\Blade(
      $c->get('locations')->views,
      $c->get('locations')->cache,
      null,
      [
        'locations' => $c->get('locations')
      ]
    );
  }
];
